
Infrastructure - Task #4729

Story # 4708 (Closed): Test CN on Ubuntu 12.04

Run the d1 integration test

2014-04-15 00:15 - Jing Tao

Status: Closed Start date: 2014-04-15

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Environment.Stage1 Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: 1.2.7   

Description

After we upgrade those components, we need put the cn-stage-orc-2 back to stage-2 env and run a integration test.

Chris pointed out the test is in:

https://repository.dataone.org/software/cicore/trunk/d1_integration/

History

#1 - 2014-06-30 22:13 - Robert Waltz

- Target version set to 2014.26-Block.4.1

#2 - 2014-06-30 22:20 - Robert Waltz

- Category set to Environment.Stage1

- Assignee set to Robert Waltz

- Milestone changed from None to CCI-1.2

- Product Version changed from * to 1.2.7

#3 - 2014-07-18 02:54 - Robert Waltz

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
